Bug 1129575 - [RFE] [userportal] [webadmin] Limit the number of a user session to portal to a configurable value in admin portal
Summary: [RFE] [userportal] [webadmin] Limit the number of a user session to portal to...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ovirt-4.3.2
: 4.3.0
Assignee: Dana
QA Contact: Lucie Leistnerova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 08:52 UTC by Jaison Raju
Modified: 2019-06-13 08:03 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-08 12:36:47 UTC
oVirt Team: Infra
sherold: Triaged+
lleistne: testing_plan_complete+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:1085 None None None 2019-05-08 12:37:29 UTC

Comment 2 Alon Bar-Lev 2015-07-20 06:23:43 UTC
In web application it is unexpected to have such limit, it also breaks some of the web assumptions, server does not get immediate notification when closing browser or when communication is lost.

I do not think that even Windows enables such limitation.

Comment 8 Martin Perina 2019-02-22 10:01:35 UTC
Based on above moving to MODIFIED as this was already fixed by upstream BZ1636256

Comment 9 RHV Bugzilla Automation and Verification Bot 2019-03-05 21:22:48 UTC
WARN: Bug status wasn't changed from MODIFIED to ON_QA due to the following reason:

[Found non-acked flags: '{'rhevm-4.3-ga': '?'}', ]

For more info please contact: rhv-devops@redhat.comINFO: Bug status wasn't changed from MODIFIED to ON_QA due to the following reason:

[Found non-acked flags: '{'rhevm-4.3-ga': '?'}', ]

For more info please contact: rhv-devops@redhat.com

Comment 10 Lucie Leistnerova 2019-03-15 11:46:26 UTC
Limit of logged users counts sessions for API, admin and also VM portal. It works as expected.

verified in ovirt-engine-4.3.2.1-0.1.el7.noarch

Comment 12 errata-xmlrpc 2019-05-08 12:36:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:1085


Note You need to log in before you can comment on or make changes to this bug.